body {
  color: black;
  background-color: #efefef;
  margin-top: 2px;
}
body, td, th, div, table, p, span, li {
  font-family: arial;
}
body, td, th { font-size: 10pt; }
h1, h2, h3, h4, h5, h6 {
  font-family: arial;
}
#menutabs {
  width: 100%;
  text-align: left;
  font-size: 100%;
  line-height: normal;
  }
#menutabs ul {
  margin: 0;
  padding: 10px 10px 0 50px;
  list-style: none;
  }
#menutabs li {
  display: inline;
  margin: 0;
  padding: 0;
  }
#menutabs a {
  float: left;
  background: url(Images/Tableft.jpg) no-repeat left top;
  margin: 0;
  padding: 0 0 0 5px;
  text-decoration: none;
  }
#menutabs a span {
  float: left;
  display: block;
  background: url(Images/Tabright.jpg) no-repeat right top;
  padding: 5px 25px 4px 16px;
  }
#menutabs a span {
  float: none;
}
#menutabs a:hover {
  background-position: 0% -42px;
  }
#menutabs a:hover span {
  background-position: 100% -42px;
  color: White;
  }
#menutabs a.current {
  background-position: 0% -42px;
  color: White;
  }
#menutabs a.current span {
  background-position: 100% -42px;
  color: White;
  }